from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class DataImportMode(IntEnum):
    NONE = auto()
    SQL = auto()
    TABLE = auto()
    QUERY = auto()
